<?php

define(IH_RESIZE_TITLE, 'IH kompresor obrazków - status aktywny/nieaktywny');
define(IH_RESIZE_TEXT, 'yes = aktywny<br />no = nieaktywny.');

define(SMALL_IMAGE_FILETYPE_TITLE, 'IH miniaturki - automatyczna zmiana typu pliku');
define(SMALL_IMAGE_FILETYPE_TEXT, '-no_change- = bez zmian<br />-gif- = zmiana do formatu gif<br />-jpg- = zmiana do formatu jpg<br />-png- = zmiana do formatu png');

define(SMALL_IMAGE_BACKGROUND_TITLE, 'IH miniaturki - automatycznie dodawane tło dla obrazków bez tła');
define(SMALL_IMAGE_BACKGROUND_TEXT, 'Możesz wybrać kolor tła dla przetwarzanych obrazków nie posiadających tła. Jeśli chcesz aby zachowana była przeźroczystość ustaw -transparency-');

define(SMALL_IMAGE_QUALITY_TITLE, 'IH miniaturki - domyślny stopień kompresji obrazków jpg');
define(SMALL_IMAGE_QUALITY_TEXT, 'Domyślnie = 85.');

define(WATERMARK_SMALL_IMAGES_TITLE, 'IH miniaturki - znak wodny');
define(WATERMARK_SMALL_IMAGES_TEXT, 'wybierz -yes- aby wyświetlać znak wodny na obrazkach');

define(ZOOM_SMALL_IMAGES_TITLE, 'IH miniaturki - autoZOOM');
define(ZOOM_SMALL_IMAGES_TEXT, 'wybierz -yes- aby aktywować automatyczne powiększenie obrazka po ustawieniu nad nim wskaźnika myszki.');

define(ZOOM_IMAGE_SIZE_TITLE, 'IH miniaturki - wybór rozmiaru efektu autoZOOM');
define(ZOOM_IMAGE_SIZE_TEXT, '-Medium- = średni<br />-Large- = duży');

define(MEDIUM_IMAGE_FILETYPE_TITLE, 'IH średnie obrazki - automatyczna zmiana typu pliku');
define(MEDIUM_IMAGE_FILETYPE_TEXT, '-no_change- = bez zmian<br />-gif- = zmiana do formatu gif<br />-jpg- = zmiana do formatu jpg<br />-png- = zmiana do formatu png');

define(MEDIUM_IMAGE_BACKGROUND_TITLE, 'IH średnie obrazki - automatycznie dodawane tło dla obrazków bez tła');
define(MEDIUM_IMAGE_BACKGROUND_TEXT, 'Możesz wybrać kolor tła dla przetwarzanych obrazków nie posiadających tła. Jeśli chcesz aby zachowana była przeźroczystość ustaw -transparency-');

define(MEDIUM_IMAGE_QUALITY_TITLE, 'IH średnie obrazki - domyślny stopień kompresji obrazków jpg');
define(MEDIUM_IMAGE_QUALITY_TEXT, 'Domyślnie = 85.');

define(WATERMARK_MEDIUM_IMAGES_TITLE, 'IH średnie obrazki - znak wodny');
define(WATERMARK_MEDIUM_IMAGES_TEXT, 'wybierz -yes- aby wyświetlać znak wodny na obrazkach');

define(LARGE_IMAGE_FILETYPE_TITLE, 'IH duże obrazki - automatyczna zmiana typu pliku');
define(LARGE_IMAGE_FILETYPE_TEXT, '-no_change- = bez zmian<br />-gif- = zmiana do formatu gif<br />-jpg- = zmiana do formatu jpg<br />-png- = zmiana do formatu png');

define(LARGE_IMAGE_BACKGROUND_TITLE, 'IH duże obrazki - automatycznie dodawane tło dla obrazków bez tła');
define(LARGE_IMAGE_BACKGROUND_TEXT, 'Możesz wybrać kolor tła dla przetwarzanych obrazków nie posiadających tła. Jeśli chcesz aby zachowana była przeźroczystość ustaw -transparency-');

define(LARGE_IMAGE_QUALITY_TITLE, 'IH duże obrazki - domyślny stopień kompresji obrazków jpg');
define(LARGE_IMAGE_QUALITY_TEXT, 'Domyślnie = 85.');

define(WATERMARK_LARGE_IMAGES_TITLE, 'IH duże obrazki - znak wodny');
define(WATERMARK_LARGE_IMAGES_TEXT, 'wybierz -yes- aby wyświetlać znak wodny na obrazkach');

define(LARGE_IMAGE_MAX_WIDTH_TITLE, 'IH duże obrazki - maksymalna szerokość');
define(LARGE_IMAGE_MAX_WIDTH_TEXT, 'Ustaw maksymalną szerokość dla dużych obrazków. Jeśli szerokość i wysokość ustawisz na "0" - obrazek nie zostanie przeskalowany.');

define(LARGE_IMAGE_MAX_HEIGHT_TITLE, 'IH duże obrazki - maksymalna wysokość');
define(LARGE_IMAGE_MAX_HEIGHT_TEXT, 'Ustaw maksymalną wysokość dla dużych obrazków. Jeśli szerokość i wysokość ustawisz na "0" - obrazek nie zostanie przeskalowany.');

define(WATERMARK_GRAVITY_TITLE, 'IH - pozycja znaku wodnego na obrazkach');
define(WATERMARK_GRAVITY_TEXT, 'Wybierz pozycję wyświetlania znaku wodnego na obrazkach. Domyślnie - <strong>Center</Strong>.');

define(IH_VERSION_TITLE, 'IH version');
define(IH_VERSION_TEXT, 'IH Version is stored but not shown on configuration menus');
